<div class="container d-flex justify-content-between">
  <div class="col-6 col-lg-6">
    <p class="footer-page-letter align-middle">
      Copyright © Fooseshoes 2013. <br />
      Designed by EnzoLiVolti.
    </p>
  </div>
  <div class="col-6 col-lg-6 footer-page-letter d-flex justify-content-end">
    Home / Support / Terms and Conditions / Faqs / Contact us
  </div>
</div>
